@charset "utf-8";
/* CSS Document */

#clowns_title{
	width: 371px;
	height: 148px;
	background-image: url(img/clowns_title.png);
	margin: 25px auto;
}

.disco{
	width: 885px;
	height: 250px;
	margin: 40px auto 0 auto;
}

.disco_left{
	width: 300px;
	height: auto;
	margin-left: 15px;
	float: left;
}

.disco_jacket{
	width: 180px;
	height: 180px;
	margin: 0 auto;
}

.disco_text{
	width: 520px;
	height: auto;
	margin-right: 15px;
	float: right;
}

.tokuten{
	width: 450px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	background-image: url(img/wood_bg.jpg);
}

span.sample_target{
	color: #FF0000;
	margin-left: 0.8em;
}

iframe#kra_listen{
	margin-left: 0.5em;
	width: 12px;
	height: 12px;
	border: 0;
}

.disco_online_btn{
	width: 135px;
	height: 35px;
	margin: 15px auto;
}

.youtube{
	width: 370px;
	height: 278px;
	margin: 20px auto;
}
